.ban-pc{ 
    width:100%; 
}
.top{
    padding-top: 10rem;
    height: 7rem;
    width: 100%;
    text-align: center;
}
.detailed-position{
 height:100%;
}
.detailed-position img{
height:100%;
width:100%; 
}
@media only screen and (min-width: 1200px){
    .branches .layui-col-md6{
        padding-right: 4.2rem;
    }
}
@media only screen and (max-width: 1199px) {
    .branches .layui-col-md6{
        padding-bottom: 2rem;
    }
}
@media only screen and (max-width: 767px) {
    .top {
        padding-top: 3rem;
        height: 5rem;
    }
    .about-us-main, .service-main, .news-main, .branches-main, .contact-us-main {
        padding: 2rem 0;
    }
}

.about-us-main img,.setWidth{
    width: 100%;
}

.about-us-right{
    padding-left: 3.2rem;
}
.about-us-right h4{
    font-size: 2rem;
    font-weight:400;
}
.about-us-right .line{
    padding: 3.2rem 0;
}
.about-us-right a{
    font-weight:bold;
    float: right;
    padding: 1.6rem 0;
}

.service,.branches{
    background:rgba(243,243,243,1);
}
.service-main .layui-col-md4{
   text-align:center;
   padding: 0 1.7rem;
}
.service-main h4{
    font-size:2rem;
    font-weight:bold;
    padding: 3.8rem 0;
}
.service-main p{
    text-align: left;
    padding-bottom: 3.4rem;
}

.news .layui-col-md6{
    padding: 1.6rem 1.5rem;
}
.news .layui-col-md6 .layui-row{
    background:rgba(243,243,243,1);
}
.news-right{
    padding: 3rem;
}
.news-right h4{
    font-size:1.6rem;
    font-weight:bold;
    padding-bottom: 1.4rem;
}

.branches-position{
    margin-bottom: 2rem;
    background:rgba(255,255,255,1);
    padding: 3rem  0 3rem 3rem;
    display:flex;
    align-items:center;
}
.branches h4{
    color: #333333;
    font-size:2rem;
    font-weight:bold;
}
.branches p{
    color: #333333;
    font-size:1.8rem;
    padding-left: 1rem;
}
.branches-right{
    text-align: right;
}

/* .contact-us-right{
    padding: 2.7rem 0;
} */
.contact-us-right p{
    line-height:4.8rem;
    font-size:1.8rem;
    font-weight:400;
    color:#666666;
}
.contact-us-right h4{
    font-size:2.2rem;
    font-weight:bold;
    color:#333333;
}
